.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.928000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.693359;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls35{letter-spacing:-0.124248px;}
.ls4c{letter-spacing:-0.121296px;}
.lse{letter-spacing:-0.096192px;}
.ls36{letter-spacing:-0.092184px;}
.ls19{letter-spacing:-0.088176px;}
.ls1d{letter-spacing:-0.084168px;}
.ls37{letter-spacing:-0.080160px;}
.lsc{letter-spacing:-0.072144px;}
.ls24{letter-spacing:-0.068136px;}
.ls50{letter-spacing:-0.067032px;}
.ls5{letter-spacing:-0.052800px;}
.ls1c{letter-spacing:-0.044088px;}
.ls10{letter-spacing:-0.038400px;}
.ls21{letter-spacing:-0.036072px;}
.ls43{letter-spacing:-0.032400px;}
.ls23{letter-spacing:-0.032064px;}
.ls51{letter-spacing:-0.031920px;}
.ls6{letter-spacing:-0.028800px;}
.ls2f{letter-spacing:-0.024048px;}
.ls4{letter-spacing:-0.024000px;}
.ls4d{letter-spacing:-0.022344px;}
.ls26{letter-spacing:-0.021600px;}
.ls3{letter-spacing:-0.019200px;}
.ls4f{letter-spacing:-0.019152px;}
.ls40{letter-spacing:-0.018000px;}
.ls1e{letter-spacing:-0.016032px;}
.ls1{letter-spacing:-0.014400px;}
.ls2{letter-spacing:-0.012024px;}
.ls29{letter-spacing:-0.010800px;}
.ls1f{letter-spacing:-0.009600px;}
.ls52{letter-spacing:-0.009576px;}
.ls15{letter-spacing:-0.008016px;}
.ls2b{letter-spacing:-0.007200px;}
.ls12{letter-spacing:-0.004008px;}
.ls32{letter-spacing:-0.003600px;}
.ls0{letter-spacing:0.000000px;}
.ls2d{letter-spacing:0.003600px;}
.ls20{letter-spacing:0.004008px;}
.ls49{letter-spacing:0.007200px;}
.ls18{letter-spacing:0.008016px;}
.ls16{letter-spacing:0.012024px;}
.ls4a{letter-spacing:0.014400px;}
.ls22{letter-spacing:0.016032px;}
.ls42{letter-spacing:0.021600px;}
.ls45{letter-spacing:0.025200px;}
.ls14{letter-spacing:0.028056px;}
.ls11{letter-spacing:0.032064px;}
.lsb{letter-spacing:0.036072px;}
.lsd{letter-spacing:0.040080px;}
.ls7{letter-spacing:0.044088px;}
.ls13{letter-spacing:0.048096px;}
.ls8{letter-spacing:0.052104px;}
.ls9{letter-spacing:0.056112px;}
.ls17{letter-spacing:0.060120px;}
.lsf{letter-spacing:0.064128px;}
.lsa{letter-spacing:0.068136px;}
.ls39{letter-spacing:0.076152px;}
.ls1b{letter-spacing:0.080160px;}
.ls1a{letter-spacing:0.092184px;}
.ls4e{letter-spacing:0.178752px;}
.ls3e{letter-spacing:0.914400px;}
.ls3b{letter-spacing:0.921600px;}
.ls2a{letter-spacing:0.925200px;}
.ls27{letter-spacing:0.928800px;}
.ls28{letter-spacing:0.932400px;}
.ls25{letter-spacing:0.936000px;}
.ls46{letter-spacing:0.939600px;}
.ls48{letter-spacing:0.943200px;}
.ls33{letter-spacing:0.946800px;}
.ls3a{letter-spacing:0.950400px;}
.ls2c{letter-spacing:0.954000px;}
.ls47{letter-spacing:0.957600px;}
.ls3f{letter-spacing:0.961200px;}
.ls31{letter-spacing:0.964800px;}
.ls41{letter-spacing:0.968400px;}
.ls3c{letter-spacing:0.972000px;}
.ls44{letter-spacing:0.990000px;}
.ls4b{letter-spacing:1.022400px;}
.ls38{letter-spacing:1.058112px;}
.ls30{letter-spacing:1.078152px;}
.ls34{letter-spacing:1.106208px;}
.ls3d{letter-spacing:1.142280px;}
.ls2e{letter-spacing:1.158312px;}
.sc_{text-shadow:none;}
.sc2{text-shadow:-0.015em 0 rgb(128,128,128),0 0.015em rgb(128,128,128),0.015em 0 rgb(128,128,128),0 -0.015em  rgb(128,128,128);}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc2{-webkit-text-stroke:0.015em rgb(128,128,128);text-shadow:none;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws40{word-spacing:-2.318400px;}
.ws30{word-spacing:-2.286000px;}
.ws1a{word-spacing:-0.368736px;}
.ws15{word-spacing:-0.360720px;}
.ws22{word-spacing:-0.356712px;}
.ws7{word-spacing:-0.352704px;}
.ws14{word-spacing:-0.312624px;}
.ws21{word-spacing:-0.304608px;}
.ws2{word-spacing:-0.284568px;}
.ws44{word-spacing:-0.188328px;}
.ws19{word-spacing:-0.140280px;}
.ws36{word-spacing:-0.136272px;}
.ws9{word-spacing:-0.128256px;}
.ws16{word-spacing:-0.120240px;}
.ws8{word-spacing:-0.116232px;}
.ws1d{word-spacing:-0.112224px;}
.ws11{word-spacing:-0.108216px;}
.ws6{word-spacing:-0.104208px;}
.wsc{word-spacing:-0.100200px;}
.wsa{word-spacing:-0.096192px;}
.wsf{word-spacing:-0.092184px;}
.ws12{word-spacing:-0.088176px;}
.ws24{word-spacing:-0.076152px;}
.ws37{word-spacing:-0.072144px;}
.ws17{word-spacing:-0.068136px;}
.ws10{word-spacing:-0.056112px;}
.ws13{word-spacing:-0.052104px;}
.ws1f{word-spacing:-0.048096px;}
.ws1e{word-spacing:-0.044088px;}
.ws20{word-spacing:-0.038400px;}
.ws2d{word-spacing:-0.036072px;}
.ws1{word-spacing:-0.033600px;}
.ws3{word-spacing:-0.028800px;}
.ws23{word-spacing:-0.024048px;}
.ws1b{word-spacing:-0.016032px;}
.wse{word-spacing:-0.009600px;}
.ws0{word-spacing:0.000000px;}
.ws25{word-spacing:0.008016px;}
.ws45{word-spacing:0.009576px;}
.wsb{word-spacing:0.012024px;}
.ws43{word-spacing:0.012768px;}
.ws34{word-spacing:0.020040px;}
.ws42{word-spacing:0.021600px;}
.ws47{word-spacing:0.022344px;}
.ws1c{word-spacing:0.024048px;}
.ws18{word-spacing:0.028056px;}
.ws32{word-spacing:0.032064px;}
.wsd{word-spacing:0.036072px;}
.ws4{word-spacing:0.052800px;}
.ws3e{word-spacing:0.054000px;}
.ws46{word-spacing:0.057456px;}
.ws3f{word-spacing:0.057600px;}
.ws3d{word-spacing:0.061200px;}
.ws33{word-spacing:0.064128px;}
.ws41{word-spacing:0.068400px;}
.ws39{word-spacing:0.072000px;}
.ws3c{word-spacing:0.075600px;}
.ws2e{word-spacing:0.079200px;}
.ws35{word-spacing:0.080160px;}
.ws3b{word-spacing:0.082800px;}
.ws2f{word-spacing:0.086400px;}
.ws2c{word-spacing:0.090000px;}
.ws2a{word-spacing:0.093600px;}
.ws31{word-spacing:0.097200px;}
.ws5{word-spacing:0.100800px;}
.ws27{word-spacing:0.104400px;}
.ws26{word-spacing:0.108000px;}
.ws29{word-spacing:0.111600px;}
.ws28{word-spacing:0.115200px;}
.ws2b{word-spacing:0.118800px;}
.ws38{word-spacing:0.122400px;}
.ws3a{word-spacing:0.129600px;}
._8{margin-left:-2.221200px;}
._1{margin-left:-1.058112px;}
._2{width:1.138272px;}
._9{width:2.541600px;}
._13{width:40.771416px;}
._0{width:47.510832px;}
._6{width:108.708984px;}
._b{width:116.588712px;}
._f{width:121.197600px;}
._10{width:130.640400px;}
._11{width:160.092000px;}
._a{width:167.198400px;}
._c{width:246.176136px;}
._4{width:264.718800px;}
._d{width:270.568800px;}
._5{width:288.993600px;}
._12{width:291.416400px;}
._3{width:304.848000px;}
._e{width:315.756000px;}
._7{width:344.692800px;}
.fc2{color:rgb(128,128,128);}
.fc1{color:rgb(154,154,154);}
.fc0{color:rgb(0,0,0);}
.fs6{font-size:18.000000px;}
.fs2{font-size:19.920000px;}
.fs7{font-size:24.000000px;}
.fs5{font-size:28.080000px;}
.fs3{font-size:31.920000px;}
.fs4{font-size:36.000000px;}
.fs0{font-size:40.080000px;}
.fs1{font-size:48.000000px;}
.y0{bottom:57.038655px;}
.y1{bottom:57.103406px;}
.y3f{bottom:136.154433px;}
.y9b{bottom:151.578701px;}
.y3e{bottom:155.338432px;}
.y9a{bottom:171.534727px;}
.y3d{bottom:180.210499px;}
.y99{bottom:192.454526px;}
.y3c{bottom:207.300730px;}
.y98{bottom:213.470488px;}
.y3b{bottom:226.484729px;}
.y97{bottom:232.075980px;}
.y3a{bottom:245.765324px;}
.y96{bottom:250.681472px;}
.y39{bottom:264.949323px;}
.y95{bottom:269.190801px;}
.y38{bottom:284.133322px;}
.y94{bottom:289.822727px;}
.y93{bottom:307.078447px;}
.y92{bottom:307.175332px;}
.y37{bottom:308.908986px;}
.y90{bottom:327.709248px;}
.y91{bottom:330.890559px;}
.y36{bottom:336.095274px;}
.y8e{bottom:349.784654px;}
.y8f{bottom:351.327590px;}
.y35{bottom:355.279273px;}
.y8c{bottom:370.318570px;}
.y8d{bottom:371.861506px;}
.y34{bottom:374.463272px;}
.y8a{bottom:390.852486px;}
.y8b{bottom:392.395422px;}
.y33{bottom:399.335339px;}
.y89{bottom:411.386402px;}
.y32{bottom:426.424684px;}
.y30{bottom:426.425571px;}
.y86{bottom:431.823433px;}
.y31{bottom:434.426163px;}
.y87{bottom:435.004744px;}
.y88{bottom:442.234996px;}
.y2f{bottom:445.609570px;}
.y84{bottom:453.900284px;}
.y85{bottom:455.538659px;}
.y2e{bottom:464.890165px;}
.y81{bottom:476.072415px;}
.y83{bottom:476.072575px;}
.y80{bottom:476.940045px;}
.y82{bottom:482.531440px;}
.y2d{bottom:484.074164px;}
.y7e{bottom:497.473961px;}
.y7f{bottom:499.016897px;}
.y2c{bottom:503.258163px;}
.y2a{bottom:503.258240px;}
.y2b{bottom:511.259642px;}
.y7d{bottom:516.272616px;}
.y7b{bottom:516.273098px;}
.y28{bottom:522.538835px;}
.y7c{bottom:523.502869px;}
.y29{bottom:530.540314px;}
.y79{bottom:532.082768px;}
.y7a{bottom:533.625704px;}
.y27{bottom:547.314659px;}
.y77{bottom:552.519798px;}
.y78{bottom:554.062734px;}
.y74{bottom:573.053714px;}
.y26{bottom:574.404537px;}
.y75{bottom:574.596650px;}
.y76{bottom:581.826902px;}
.y70{bottom:593.588112px;}
.y25{bottom:593.685133px;}
.y73{bottom:595.130566px;}
.y71{bottom:595.131048px;}
.y72{bottom:602.360818px;}
.y24{bottom:612.869132px;}
.y6e{bottom:614.122028px;}
.y6f{bottom:615.664964px;}
.y23{bottom:632.053131px;}
.y6c{bottom:634.559059px;}
.y6d{bottom:636.101995px;}
.y21{bottom:651.333726px;}
.y6b{bottom:655.092975px;}
.y22{bottom:659.335205px;}
.y6a{bottom:675.626891px;}
.y20{bottom:676.109390px;}
.y68{bottom:696.065367px;}
.y69{bottom:697.703743px;}
.y1f{bottom:703.199698px;}
.y67{bottom:718.237658px;}
.y1e{bottom:722.383697px;}
.y65{bottom:738.772056px;}
.y1d{bottom:741.664292px;}
.y66{bottom:741.760079px;}
.y63{bottom:759.209087px;}
.y64{bottom:760.752023px;}
.y1c{bottom:760.848291px;}
.y1b{bottom:780.032290px;}
.y61{bottom:780.128616px;}
.y62{bottom:781.767531px;}
.y1a{bottom:799.312885px;}
.y5f{bottom:803.745994px;}
.y60{bottom:805.384369px;}
.y19{bottom:824.088549px;}
.y5e{bottom:825.918285px;}
.y5c{bottom:846.356762px;}
.y5d{bottom:847.995137px;}
.y18{bottom:851.177971px;}
.y58{bottom:868.530017px;}
.y5a{bottom:868.530499px;}
.y5b{bottom:870.168874px;}
.y17{bottom:870.458566px;}
.y15{bottom:870.459453px;}
.y59{bottom:875.760751px;}
.y16{bottom:878.460206px;}
.y14{bottom:889.643452px;}
.y57{bottom:890.606869px;}
.y13{bottom:908.827451px;}
.y55{bottom:911.140785px;}
.y56{bottom:914.129289px;}
.y12{bottom:928.108046px;}
.y54{bottom:932.061670px;}
.y11{bottom:947.292045px;}
.yf{bottom:947.293019px;}
.y53{bottom:951.245669px;}
.y10{bottom:955.293524px;}
.ye{bottom:966.477018px;}
.y52{bottom:973.707498px;}
.yd{bottom:985.757613px;}
.y51{bottom:994.530412px;}
.yc{bottom:1004.941612px;}
.y50{bottom:1015.353326px;}
.yb{bottom:1029.716919px;}
.y4f{bottom:1037.718559px;}
.y4e{bottom:1039.260852px;}
.ya{bottom:1053.528549px;}
.y4d{bottom:1059.794768px;}
.y4c{bottom:1080.328684px;}
.y9{bottom:1086.691306px;}
.y4b{bottom:1101.248560px;}
.y8{bottom:1109.828112px;}
.y49{bottom:1123.613793px;}
.y4a{bottom:1125.252708px;}
.y7{bottom:1132.868516px;}
.y47{bottom:1147.233098px;}
.y48{bottom:1148.871474px;}
.y6{bottom:1155.138415px;}
.y46{bottom:1169.405390px;}
.y5{bottom:1174.322414px;}
.y45{bottom:1189.939306px;}
.y2{bottom:1209.605591px;}
.y43{bottom:1210.376818px;}
.y44{bottom:1211.726465px;}
.y4{bottom:1223.198465px;}
.y42{bottom:1230.910734px;}
.y3{bottom:1243.250364px;}
.y41{bottom:1249.323776px;}
.y40{bottom:1266.290768px;}
.ha{height:12.960000px;}
.h5{height:14.342400px;}
.hb{height:16.265625px;}
.h9{height:20.217600px;}
.h7{height:22.982400px;}
.h8{height:25.920000px;}
.h2{height:26.713477px;}
.h3{height:28.857600px;}
.h4{height:34.560000px;}
.h6{height:69.892437px;}
.h1{height:1228.339496px;}
.h0{height:1352.860504px;}
.w2{width:176.739496px;}
.w1{width:700.531092px;}
.w0{width:956.000000px;}
.x17{left:133.711462px;}
.x16{left:136.699966px;}
.x0{left:165.492437px;}
.x26{left:168.031059px;}
.x5{left:174.201529px;}
.x13{left:202.928478px;}
.x19{left:227.993950px;}
.x1a{left:231.850084px;}
.x25{left:341.557109px;}
.x18{left:350.619025px;}
.x2{left:367.489613px;}
.x7{left:401.616403px;}
.x8{left:405.665345px;}
.xb{left:427.838118px;}
.xc{left:431.887059px;}
.xd{left:444.901513px;}
.xe{left:448.950454px;}
.x11{left:451.938958px;}
.x14{left:453.288605px;}
.x12{left:455.987899px;}
.x21{left:460.904471px;}
.x22{left:468.520336px;}
.x1f{left:496.766521px;}
.x20{left:500.429849px;}
.x1b{left:520.192538px;}
.x1c{left:523.855866px;}
.x1d{left:539.858824px;}
.x1e{left:543.522151px;}
.xf{left:565.694924px;}
.x10{left:567.815798px;}
.x23{left:672.799059px;}
.x24{left:676.462387px;}
.x15{left:689.284034px;}
.x3{left:690.730084px;}
.x4{left:692.272538px;}
.x9{left:709.335933px;}
.xa{left:713.384874px;}
.x6{left:775.565042px;}
.x1{left:865.412975px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls35{letter-spacing:-0.103107pt;}
.ls4c{letter-spacing:-0.100657pt;}
.lse{letter-spacing:-0.079825pt;}
.ls36{letter-spacing:-0.076499pt;}
.ls19{letter-spacing:-0.073173pt;}
.ls1d{letter-spacing:-0.069847pt;}
.ls37{letter-spacing:-0.066521pt;}
.lsc{letter-spacing:-0.059868pt;}
.ls24{letter-spacing:-0.056542pt;}
.ls50{letter-spacing:-0.055626pt;}
.ls5{letter-spacing:-0.043816pt;}
.ls1c{letter-spacing:-0.036586pt;}
.ls10{letter-spacing:-0.031866pt;}
.ls21{letter-spacing:-0.029934pt;}
.ls43{letter-spacing:-0.026887pt;}
.ls23{letter-spacing:-0.026608pt;}
.ls51{letter-spacing:-0.026489pt;}
.ls6{letter-spacing:-0.023900pt;}
.ls2f{letter-spacing:-0.019956pt;}
.ls4{letter-spacing:-0.019916pt;}
.ls4d{letter-spacing:-0.018542pt;}
.ls26{letter-spacing:-0.017925pt;}
.ls3{letter-spacing:-0.015933pt;}
.ls4f{letter-spacing:-0.015893pt;}
.ls40{letter-spacing:-0.014937pt;}
.ls1e{letter-spacing:-0.013304pt;}
.ls1{letter-spacing:-0.011950pt;}
.ls2{letter-spacing:-0.009978pt;}
.ls29{letter-spacing:-0.008962pt;}
.ls1f{letter-spacing:-0.007967pt;}
.ls52{letter-spacing:-0.007947pt;}
.ls15{letter-spacing:-0.006652pt;}
.ls2b{letter-spacing:-0.005975pt;}
.ls12{letter-spacing:-0.003326pt;}
.ls32{letter-spacing:-0.002987pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2d{letter-spacing:0.002987pt;}
.ls20{letter-spacing:0.003326pt;}
.ls49{letter-spacing:0.005975pt;}
.ls18{letter-spacing:0.006652pt;}
.ls16{letter-spacing:0.009978pt;}
.ls4a{letter-spacing:0.011950pt;}
.ls22{letter-spacing:0.013304pt;}
.ls42{letter-spacing:0.017925pt;}
.ls45{letter-spacing:0.020912pt;}
.ls14{letter-spacing:0.023282pt;}
.ls11{letter-spacing:0.026608pt;}
.lsb{letter-spacing:0.029934pt;}
.lsd{letter-spacing:0.033260pt;}
.ls7{letter-spacing:0.036586pt;}
.ls13{letter-spacing:0.039912pt;}
.ls8{letter-spacing:0.043238pt;}
.ls9{letter-spacing:0.046564pt;}
.ls17{letter-spacing:0.049890pt;}
.lsf{letter-spacing:0.053216pt;}
.lsa{letter-spacing:0.056542pt;}
.ls39{letter-spacing:0.063194pt;}
.ls1b{letter-spacing:0.066521pt;}
.ls1a{letter-spacing:0.076499pt;}
.ls4e{letter-spacing:0.148337pt;}
.ls3e{letter-spacing:0.758812pt;}
.ls3b{letter-spacing:0.764787pt;}
.ls2a{letter-spacing:0.767774pt;}
.ls27{letter-spacing:0.770762pt;}
.ls28{letter-spacing:0.773749pt;}
.ls25{letter-spacing:0.776736pt;}
.ls46{letter-spacing:0.779724pt;}
.ls48{letter-spacing:0.782711pt;}
.ls33{letter-spacing:0.785699pt;}
.ls3a{letter-spacing:0.788686pt;}
.ls2c{letter-spacing:0.791674pt;}
.ls47{letter-spacing:0.794661pt;}
.ls3f{letter-spacing:0.797649pt;}
.ls31{letter-spacing:0.800636pt;}
.ls41{letter-spacing:0.803623pt;}
.ls3c{letter-spacing:0.806611pt;}
.ls44{letter-spacing:0.821548pt;}
.ls4b{letter-spacing:0.848435pt;}
.ls38{letter-spacing:0.878071pt;}
.ls30{letter-spacing:0.894701pt;}
.ls34{letter-spacing:0.917983pt;}
.ls3d{letter-spacing:0.947917pt;}
.ls2e{letter-spacing:0.961221pt;}
.ws40{word-spacing:-1.923916pt;}
.ws30{word-spacing:-1.897029pt;}
.ws1a{word-spacing:-0.305994pt;}
.ws15{word-spacing:-0.299342pt;}
.ws22{word-spacing:-0.296016pt;}
.ws7{word-spacing:-0.292690pt;}
.ws14{word-spacing:-0.259430pt;}
.ws21{word-spacing:-0.252778pt;}
.ws2{word-spacing:-0.236148pt;}
.ws44{word-spacing:-0.156283pt;}
.ws19{word-spacing:-0.116411pt;}
.ws36{word-spacing:-0.113085pt;}
.ws9{word-spacing:-0.106433pt;}
.ws16{word-spacing:-0.099781pt;}
.ws8{word-spacing:-0.096455pt;}
.ws1d{word-spacing:-0.093129pt;}
.ws11{word-spacing:-0.089803pt;}
.ws6{word-spacing:-0.086477pt;}
.wsc{word-spacing:-0.083151pt;}
.wsa{word-spacing:-0.079825pt;}
.wsf{word-spacing:-0.076499pt;}
.ws12{word-spacing:-0.073173pt;}
.ws24{word-spacing:-0.063194pt;}
.ws37{word-spacing:-0.059868pt;}
.ws17{word-spacing:-0.056542pt;}
.ws10{word-spacing:-0.046564pt;}
.ws13{word-spacing:-0.043238pt;}
.ws1f{word-spacing:-0.039912pt;}
.ws1e{word-spacing:-0.036586pt;}
.ws20{word-spacing:-0.031866pt;}
.ws2d{word-spacing:-0.029934pt;}
.ws1{word-spacing:-0.027883pt;}
.ws3{word-spacing:-0.023900pt;}
.ws23{word-spacing:-0.019956pt;}
.ws1b{word-spacing:-0.013304pt;}
.wse{word-spacing:-0.007967pt;}
.ws0{word-spacing:0.000000pt;}
.ws25{word-spacing:0.006652pt;}
.ws45{word-spacing:0.007947pt;}
.wsb{word-spacing:0.009978pt;}
.ws43{word-spacing:0.010595pt;}
.ws34{word-spacing:0.016630pt;}
.ws42{word-spacing:0.017925pt;}
.ws47{word-spacing:0.018542pt;}
.ws1c{word-spacing:0.019956pt;}
.ws18{word-spacing:0.023282pt;}
.ws32{word-spacing:0.026608pt;}
.wsd{word-spacing:0.029934pt;}
.ws4{word-spacing:0.043816pt;}
.ws3e{word-spacing:0.044812pt;}
.ws46{word-spacing:0.047680pt;}
.ws3f{word-spacing:0.047799pt;}
.ws3d{word-spacing:0.050787pt;}
.ws33{word-spacing:0.053216pt;}
.ws41{word-spacing:0.056762pt;}
.ws39{word-spacing:0.059749pt;}
.ws3c{word-spacing:0.062736pt;}
.ws2e{word-spacing:0.065724pt;}
.ws35{word-spacing:0.066521pt;}
.ws3b{word-spacing:0.068711pt;}
.ws2f{word-spacing:0.071699pt;}
.ws2c{word-spacing:0.074686pt;}
.ws2a{word-spacing:0.077674pt;}
.ws31{word-spacing:0.080661pt;}
.ws5{word-spacing:0.083649pt;}
.ws27{word-spacing:0.086636pt;}
.ws26{word-spacing:0.089623pt;}
.ws29{word-spacing:0.092611pt;}
.ws28{word-spacing:0.095598pt;}
.ws2b{word-spacing:0.098586pt;}
.ws38{word-spacing:0.101573pt;}
.ws3a{word-spacing:0.107548pt;}
._8{margin-left:-1.843255pt;}
._1{margin-left:-0.878071pt;}
._2{width:0.944591pt;}
._9{width:2.109138pt;}
._13{width:33.834020pt;}
._0{width:39.426702pt;}
._6{width:90.211779pt;}
._b{width:96.750744pt;}
._f{width:100.575414pt;}
._10{width:108.411490pt;}
._11{width:132.851799pt;}
._a{width:138.749021pt;}
._c{width:204.288425pt;}
._4{width:219.675992pt;}
._d{width:224.530594pt;}
._5{width:239.820351pt;}
._12{width:241.830904pt;}
._3{width:252.977071pt;}
._e{width:262.029038pt;}
._7{width:286.042142pt;}
.fs6{font-size:14.937238pt;}
.fs2{font-size:16.530544pt;}
.fs7{font-size:19.916318pt;}
.fs5{font-size:23.302092pt;}
.fs3{font-size:26.488703pt;}
.fs4{font-size:29.874477pt;}
.fs0{font-size:33.260251pt;}
.fs1{font-size:39.832636pt;}
.y0{bottom:47.333333pt;}
.y1{bottom:47.387067pt;}
.y3f{bottom:112.987291pt;}
.y9b{bottom:125.787067pt;}
.y3e{bottom:128.907067pt;}
.y9a{bottom:142.347507pt;}
.y3d{bottom:149.547067pt;}
.y99{bottom:159.707731pt;}
.y3c{bottom:172.027803pt;}
.y98{bottom:177.147755pt;}
.y3b{bottom:187.947579pt;}
.y97{bottom:192.587459pt;}
.y3a{bottom:203.947515pt;}
.y96{bottom:208.027163pt;}
.y39{bottom:219.867291pt;}
.y95{bottom:223.387067pt;}
.y38{bottom:235.787067pt;}
.y94{bottom:240.508400pt;}
.y93{bottom:254.828000pt;}
.y92{bottom:254.908400pt;}
.y37{bottom:256.347067pt;}
.y90{bottom:271.948400pt;}
.y91{bottom:274.588400pt;}
.y36{bottom:278.907515pt;}
.y8e{bottom:290.267600pt;}
.y8f{bottom:291.548000pt;}
.y35{bottom:294.827291pt;}
.y8c{bottom:307.307600pt;}
.y8d{bottom:308.588000pt;}
.y34{bottom:310.747067pt;}
.y8a{bottom:324.347600pt;}
.y8b{bottom:325.628000pt;}
.y33{bottom:331.387067pt;}
.y89{bottom:341.387600pt;}
.y32{bottom:353.867067pt;}
.y30{bottom:353.867803pt;}
.y86{bottom:358.347200pt;}
.y31{bottom:360.507067pt;}
.y87{bottom:360.987200pt;}
.y88{bottom:366.987200pt;}
.y2f{bottom:369.787579pt;}
.y84{bottom:376.667600pt;}
.y85{bottom:378.027200pt;}
.y2e{bottom:385.787515pt;}
.y81{bottom:395.067067pt;}
.y83{bottom:395.067200pt;}
.y80{bottom:395.787067pt;}
.y82{bottom:400.427067pt;}
.y2d{bottom:401.707291pt;}
.y7e{bottom:412.827067pt;}
.y7f{bottom:414.107467pt;}
.y2c{bottom:417.627067pt;}
.y2a{bottom:417.627131pt;}
.y2b{bottom:424.267067pt;}
.y7d{bottom:428.427067pt;}
.y7b{bottom:428.427467pt;}
.y28{bottom:433.627067pt;}
.y7c{bottom:434.427067pt;}
.y29{bottom:440.267067pt;}
.y79{bottom:441.547067pt;}
.y7a{bottom:442.827467pt;}
.y27{bottom:454.187200pt;}
.y77{bottom:458.506667pt;}
.y78{bottom:459.787067pt;}
.y74{bottom:475.546667pt;}
.y26{bottom:476.667643pt;}
.y75{bottom:476.827067pt;}
.y76{bottom:482.827067pt;}
.y70{bottom:492.587067pt;}
.y25{bottom:492.667579pt;}
.y73{bottom:493.867067pt;}
.y71{bottom:493.867467pt;}
.y72{bottom:499.867067pt;}
.y24{bottom:508.587355pt;}
.y6e{bottom:509.627067pt;}
.y6f{bottom:510.907467pt;}
.y23{bottom:524.507131pt;}
.y6c{bottom:526.586667pt;}
.y6d{bottom:527.867067pt;}
.y21{bottom:540.507067pt;}
.y6b{bottom:543.626667pt;}
.y22{bottom:547.147067pt;}
.y6a{bottom:560.666667pt;}
.y20{bottom:561.067067pt;}
.y68{bottom:577.627467pt;}
.y69{bottom:578.987067pt;}
.y1f{bottom:583.547867pt;}
.y67{bottom:596.027067pt;}
.y1e{bottom:599.467643pt;}
.y65{bottom:613.067467pt;}
.y1d{bottom:615.467579pt;}
.y66{bottom:615.547067pt;}
.y63{bottom:630.027067pt;}
.y64{bottom:631.307467pt;}
.y1c{bottom:631.387355pt;}
.y1b{bottom:647.307131pt;}
.y61{bottom:647.387067pt;}
.y62{bottom:648.747115pt;}
.y1a{bottom:663.307067pt;}
.y5f{bottom:666.985867pt;}
.y60{bottom:668.345467pt;}
.y19{bottom:683.867067pt;}
.y5e{bottom:685.385467pt;}
.y5c{bottom:702.346267pt;}
.y5d{bottom:703.705867pt;}
.y18{bottom:706.347131pt;}
.y58{bottom:720.746667pt;}
.y5a{bottom:720.747067pt;}
.y5b{bottom:722.106667pt;}
.y17{bottom:722.347067pt;}
.y15{bottom:722.347803pt;}
.y59{bottom:726.747067pt;}
.y16{bottom:728.987200pt;}
.y14{bottom:738.267579pt;}
.y57{bottom:739.067067pt;}
.y13{bottom:754.187355pt;}
.y55{bottom:756.107067pt;}
.y56{bottom:758.587067pt;}
.y12{bottom:770.187291pt;}
.y54{bottom:773.468192pt;}
.y11{bottom:786.107067pt;}
.yf{bottom:786.107875pt;}
.y53{bottom:789.387968pt;}
.y10{bottom:792.747067pt;}
.ye{bottom:802.027651pt;}
.y52{bottom:808.027840pt;}
.yd{bottom:818.027587pt;}
.y51{bottom:825.307664pt;}
.yc{bottom:833.947363pt;}
.y50{bottom:842.587488pt;}
.yb{bottom:854.507067pt;}
.y4f{bottom:861.147200pt;}
.y4e{bottom:862.427067pt;}
.ya{bottom:874.267067pt;}
.y4d{bottom:879.467067pt;}
.y4c{bottom:896.507067pt;}
.y9{bottom:901.787067pt;}
.y4b{bottom:913.867355pt;}
.y8{bottom:920.987067pt;}
.y49{bottom:932.427067pt;}
.y4a{bottom:933.787115pt;}
.y7{bottom:940.107067pt;}
.y47{bottom:952.027467pt;}
.y48{bottom:953.387067pt;}
.y6{bottom:958.587667pt;}
.y46{bottom:970.427067pt;}
.y5{bottom:974.507443pt;}
.y45{bottom:987.467067pt;}
.y2{bottom:1003.787067pt;}
.y43{bottom:1004.427067pt;}
.y44{bottom:1005.547067pt;}
.y4{bottom:1015.067067pt;}
.y42{bottom:1021.467067pt;}
.y3{bottom:1031.707067pt;}
.y41{bottom:1036.747067pt;}
.y40{bottom:1050.827067pt;}
.ha{height:10.754812pt;}
.h5{height:11.901992pt;}
.hb{height:13.497973pt;}
.h9{height:16.777506pt;}
.h7{height:19.071866pt;}
.h8{height:21.509623pt;}
.h2{height:22.168087pt;}
.h3{height:23.947381pt;}
.h4{height:28.679498pt;}
.h6{height:58.000000pt;}
.h1{height:1019.333333pt;}
.h0{height:1122.666667pt;}
.w2{width:146.666667pt;}
.w1{width:581.333333pt;}
.w0{width:793.333333pt;}
.x17{left:110.960000pt;}
.x16{left:113.440000pt;}
.x0{left:137.333333pt;}
.x26{left:139.440000pt;}
.x5{left:144.560544pt;}
.x13{left:168.399504pt;}
.x19{left:189.200000pt;}
.x1a{left:192.400000pt;}
.x25{left:283.440000pt;}
.x18{left:290.960000pt;}
.x2{left:304.960000pt;}
.x7{left:333.280000pt;}
.x8{left:336.640000pt;}
.xb{left:355.040000pt;}
.xc{left:358.400000pt;}
.xd{left:369.200000pt;}
.xe{left:372.560000pt;}
.x11{left:375.040000pt;}
.x14{left:376.160000pt;}
.x12{left:378.400000pt;}
.x21{left:382.480000pt;}
.x22{left:388.800000pt;}
.x1f{left:412.240000pt;}
.x20{left:415.280000pt;}
.x1b{left:431.680000pt;}
.x1c{left:434.720000pt;}
.x1d{left:448.000000pt;}
.x1e{left:451.040000pt;}
.xf{left:469.440000pt;}
.x10{left:471.200000pt;}
.x23{left:558.320000pt;}
.x24{left:561.360000pt;}
.x15{left:572.000000pt;}
.x3{left:573.200000pt;}
.x4{left:574.480000pt;}
.x9{left:588.640000pt;}
.xa{left:592.000000pt;}
.x6{left:643.600000pt;}
.x1{left:718.160000pt;}
}
